/* Beetle - www.beetle.net.ua */

/* FOR HEADER */

body.post-type-archive-product #hs2 h2 {
	font-size: 50px;
	font-family: 'almoni';
	color: #536776;
	text-align: center;
	margin-top: 37px;
	margin-bottom: 5px;
}

/* for logo */
.site-header .site-branding img {
	width: auto;
    max-height: 57px;
}

/* for menu */
.woocommerce-active .site-header .main-navigation {
	width: auto;
	border-left: none;
	margin: 0 !important;
}

.main-navigation ul.nav-menu li a {
	color: #536776;
}

.main-navigation ul.nav-menu li a .fa-home {
	color: #fb0f8e;
	font-size: 17px;
}

#mega-menu-wrap-primary{
	background: transparent !important;
	    float: right;
    height: auto;
 /*   margin-top: -10px;*/
}
#mega-menu-wrap-primary:hover, #mega-menu-wrap-primary li:hover, #mega-menu-wrap-primary a:hover  {
	background: transparent !important;
}

#mega-menu-wrap-primary #mega-menu-primary  li a {
	color: #536776  !important;
}

#mega-menu-wrap-primary #mega-menu-primary li a .fa-home {
	color: #fb0f8e  !important;
	font-size: 17px  !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	    font-size: 19px !important;
padding: 13px 20px 1px !important;
        background: transparent !important;
}


 .main-navigation #mega-menu-wrap-primary ul  {
	right: auto !important;
	position: relative;
}
.mega-sub-menu {
	background: #fff !important;
}
 #mega-menu-wrap-primary  .main-navigation ul.nav-menu ul {
 	background: #fff !important;
}

 #mega-menu-wrap-primary .widget_nav_menu ul li:before {
   display: none;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
	background: #fff !important; 
margin-top: 19px;
	 /*   opacity: 1;
    visibility: visible;*/
    width: 700px;
    right: 0 !important;
        padding: 15px;
        min-height: 450px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu ul.mega-sub-menu {
	    width: 100%;
	    padding: 0px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu li.mega-toggle-on  ul.mega-sub-menu {
	    visibility: visible;
    opacity: 1;
    display: block;
    top: 30px;
    position: fixed;
    left: 30px !important;
    right: auto !important;
    background: transparent !important;
        border: none;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu li ul.mega-sub-menu {
	visibility: invisible;
	opacity: 0;
	display: none;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu {
    margin: 0px;
    top: 0;
    position: absolute;
    height: 0px;
float: left;
    width: 70%;
    left: 0;
    right: auto !important;
}
#mega-menu-wrap-primary #mega-menu-primary li a {
    color: #506e7c !important;
    text-align: right;
    padding: inherit;
    font-weight: 600;
    font-size: 16px;
    transition: color 0.2s;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
	text-align: right;
    direction: rtl;
    font-size: 18px;
    font-weight: 900;
    border-bottom: 1px solid #dae2e7;
        padding-bottom: 10px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-18 h4.mega-block-title:after {
	content: "";
	width: 40px;
	height: 1px;
	background: #fa1290;
	    position: absolute;
    right: 0;
      bottom: -1px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-18 h4.mega-block-title {
	color: #fa1290;
	position: relative;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-18 ul li a:hover {
	color: #fa1290 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-17 h4.mega-block-title:after {
	content: "";
	width: 40px;
	height: 1px;
	background: #4bcaf8; 
	    position: absolute; 
    right: 0;
       bottom: -1px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	text-align: right;
	float: right !important;
	    background: transparent !important;
    font-size: 18px;
    font-weight: 600;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus {
	background: transparent;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-17 h4.mega-block-title {
	color: #4bcaf8;
	position: relative;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-17 ul li a:hover {
	    color: #4bcaf8 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-16 h4.mega-block-title:after {
	content: "";
	width: 40px;
	height: 1px;
	background: #55606e;
	    position: absolute;
    right: 0;
       bottom: -1px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-16 h4.mega-block-title {
	color: #55606e;
	position: relative;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-nav_menu-16 ul li a:hover {
	color: #55606e !important;
}


#mega-menu-wrap-primary #mega-menu-primary .textwidget a {
	display: inline;
color: #fa1494 !important;
    font-size: 21px;
    font-weight: 800;
}
#mega-menu-wrap-primary #mega-menu-primary .textwidget {
	text-align: right;
	   font-size: 21px;
	direction: rtl;
	border-top: 1px solid #dae2e7;
	color: #556774 !important;
    padding-top: 10px;
    font-weight: 800;
}

#mega-menu-wrap-primary #mega-menu-primary .textwidget  p {
	margin-bottom: 0px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item#mega-menu-item-custom_html-3 {
	padding-bottom: 0px;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
	    float: left;
    width: 100%;
     padding-bottom: 0px;
    padding-top: 5px; 
}
body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item  > a {
	float: right;
}

@media only screen and (min-width: 601px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-columns-1-of-2 {
	    width: 45%;
    float: right;
    margin-left: 5%;
	}

}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.mega-sub-menu li h4.mega-block-title {
    color: #4bcaf8;
    position: relative;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.mega-sub-menu li h4.mega-block-title:after {
    content: "";
    width: 40px;
    height: 1px;
    background: #4bcaf8;
    position: absolute;
    right: 0;
    bottom: -1px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.mega-sub-menu li + li h4.mega-block-title {
      color: #55606e;
    position: relative;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.mega-sub-menu li + li h4.mega-block-title:after {
    content: "";
    width: 40px;
    height: 1px;
    background: #55606e;
    position: absolute;
    right: 0; 
    bottom: -1px;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item:first-child a,
body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item:first-child a:hover {
     font-weight: 900;
    color: #fa1290 !important;
    position: relative;
   border-bottom: 1px solid #dae2e7;
    padding-bottom: 4px;
   width: 134px;
    text-align: right;
    margin-top: 16px;
        margin-bottom: 12px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {
	font-size: 18px;
	font-weight: 600 !important;
	    color: #fb0f8e !important;
}
body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item:first-child .sml_line {
    width: 40px;
    height: 1px;
    background: #fa1290;
    position: absolute;
    right: 0;
    bottom: -1px;
    display: block;
}
/* for search */

.site-search .widget_product_search form input[type="search"] {
	background: none;
	font-size: 17px;
	color: #536776;
	border: 1px solid #fd5bb2;
	padding: 10px;
}

.widget_product_search form:before {
	right: unset !important;
	left: 10px;
	color: #fc0f8e !important;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
	z-index: 9;
}

/* for cart */
.woocommerce-active .site-header .site-header-cart {
	border-left: none;
}

header .site-header-cart a.cart-contents .fa-shopping-cart {
	font-size: 15px;
	color: #fff;
	background: #fc0f8e;
	padding: 7px;
	border-radius: 100px;
}

header .site-header-cart .cart-contents .amount {
	color: #536776;
}

/* exit for header */

/* qa */

body .alpha.entry-title a:hover {
	color: #fb0102 !important;
}

@media screen and (max-width: 1200px) {
	body .main-navigation ul.nav-menu li a {
		font-size: 16px;
		padding-top: 28px;
	}
	
	body.woocommerce-active .site-header .site-search {
		min-width: 200px;
	}
	
	body .site-search .widget_product_search form input[type="search"] {
		padding-left: 25px;
	}
}

@media screen and (max-width: 1000px) {
	nav#site-navigation {
		background: #3c4252 !important;
	}
	
	body .storefront-primary-navigation {
		width: 355px;
	}
	
	body.woocommerce-active .site-header .site-search {
		margin-top: 10px;
		margin-bottom: 0;
	}
	
	body header.site-header .site-branding img {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 767px) {
	.mega-indicator {
	    display: block !important;
    	float: left !important;
    	color: #fff;
	}
	.main-navigation #mega-menu-wrap-primary ul {
	    margin: 0px;
	    margin-top: 15px;
	} 
	#mega-menu-wrap-primary #mega-menu-primary li a {
		padding: 0px !important;
		border: none;
	}
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
		   height: 300px;
    overflow: scroll;
    width: auto !important;
	}

	 

	/*#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu {
		background: #3c4252 !important; 
	}*/
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    	background: #3c4252 !important; 
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
	    width: 100% !important;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
		width: auto !important;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		 background: #3c4252 !important;
		     text-align: right;
    direction: rtl;
        color: #fff !important;
	}
	   
	#mega-menu-wrap-primary .mega-menu-toggle {
	    display: none;
	}
	#mega-menu-wrap-primary {
		width: 100%;
	}
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
		display: block !important;
	}
	header.site-header .site-branding img {
		max-width: 155px;
		height: auto;
		margin-top: 5px;
	}
	
	.hs1_content {
		padding-top: 0 !important;
	}
	
	.hs1_caption {
		font-size: 40px !important;
	}
	
	body #hs2 h2 {
		font-size: 34px;
	}
	
	.product-categories_hs2 .cat-item_home {
		margin: 20px 15px !important;
	}
	
	.icons_hbs {
		margin-bottom: 15px;
	}
	
	.single #page #content.site-content {
		margin-top: -55px;
	}
	
	.single__title {
		font-size: 28px;
	}
	
	.blog .header-title {
		font-size: 32px;
		padding: 0;
	}
	
	.blog-page-content .article {
		width: auto;
		margin: 15px 5px 15px 0;
	}
	
	.single-page-content {
		width: 100%;
		padding-left: 0;
	}
	
	.blog .blog-header {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.blog-header .el-cont-breadcrumps {
		bottom: -20px;
	}
	
	.footer-post-wrap .post_thumbnail img, .blog-page-content .post-thumbnail img {
		width: 100%;
	}
	
	body.rtl.tax-product_cat h1.page-title, body.rtl.post-type-archive-product h1.page-title {
		margin-top: 40px;
		font-size: 32px;
	}
	
	.contact-header {
		height: auto;
	}
	
	.contact-header h1 {
		padding-top: 30px;
		font-size: 32px;
	}
}

div.__checked p:before {
	content: "\f00c" !important;
	font: normal normal normal 14px/1 FontAwesome;
	text-align: center;
	background: transparent !important;
	color: #526774
}

body.post-type-archive-product .top_cat_block p {
	transition: 0.7s;
}

body.post-type-archive-product .top_cat_block p:hover {
	transition: 0.7s;
	background: #e6e8ea;
}

body.post-type-archive-product.rtl .top_cat_block .button-select {
	transition: 0.7s;
}

body.post-type-archive-product.rtl .top_cat_block .button-select:hover {
	transition: 0.7s;
	background: #d80981;
}

body.post-type-archive-product article {
	transition: 0.7s;
	position: relative;
	overflow: hidden;
}

body.post-type-archive-product article:hover {
	transition: 0.7s;
	margin-top: 10px;
}

body.post-type-archive-product article .sale, body.single-product figure .sale {
	position: absolute;
	left: -38px;
	top: 25px;
	font-weight: 900;
	color: #fff;
	font-size: 20px;
	background: #fc0f8e;
	padding: 5px 45px;
	transform: rotate(-45deg);
}

@media screen and (max-width: 767px) {
	.blog .pager {
		display: none;
	}
	
	body .storefront-primary-navigation {
		width: 100px;
	}
}

.img_product_cat img {
    padding: 35px;
}

.pagination {
	font-size: 18px !important;
	border: none;
	margin: 0 15px;
	color: #536776 !important;
}

.pagination .page-numbers {
	padding: 3px 10px;
	background: #e7e8e9;
	color: #536776;
	transition: 0.7s;
}

.pagination .page-numbers:hover {
	color: #fc0f8e;
	transition: 0.7s;
}

.pagination .page-numbers.current {
	background: #d4d5d6;
}

.container-products {
	text-align: center;
	    margin-left: -25px;
    margin-right: -16px;
}

.single-product .at-style-responsive .at-share-btn.at-svc-facebook:hover {
	background: #3a5798 !important;
}

.single-product .at-style-responsive .at-share-btn.at-svc-email:hover {
	background: #282828 !important;
}

.single-product .at-style-responsive .at-share-btn.at-svc-google_plusone_share:hover {
	background: #db483e !important;
}

.single-product .at-style-responsive .at-share-btn.at-svc-whatsapp:hover {
	background: #33aa28 !important;
}

.site-footer .menu a {
	color: #9197a7 !important;
}

.woocommerce-active .site-header .site-search {
	       min-width: 405px;
}

body .bshop {
	margin-top: 90px;
}

body .h-bottom .h-bottom__content {
	height: auto;
}

body.home .h-bottom {
	height: auto;
}

.container-products-subcat {
	width: calc(50% - 7.5px);
	float: right;
}

.col-center .container-products-subcat:nth-child(2n) {
	margin-right: 15px;
}

body.tax-product_cat article.subcat, body.tax-product_model article.subcat {
	padding: 15px;
}

article.subcat .logo {
	border-bottom: 1px solid #e7eaec;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}

article.subcat .logo img {
	margin: 0 auto;
}

article.subcat .img_product_cat {
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

article.subcat .img_product_cat img {
	width: auto;
	height: auto;
	padding: 0;
	max-width: 100%;
	max-height: 100%;
}

article.subcat.product .content {
	width: 100%;
	margin: 0 auto;
}

article.subcat .cat_item_bg {
	padding-bottom: 0;
}

article.subcat .alpha.entry-title {
	margin-bottom: 10px;
}

article.subcat .alpha.entry-title a {
	text-align: center;
}

article.subcat .view {
	float: none;
	margin: 0 auto;
}

body.search .subcat .view {
	padding-bottom: 15px;
}

body.search .site-content.category-content .products {
	margin-top: 43px;
}

.input-group {
	width: 100%;
}

.input-group .form-control {
	background: none;
	font-size: 17px;
	color: #536776;
	border: 1px solid #fd5bb2;
	padding: 10px 10px 10px 35px;
	line-height: 1;
	height: auto;
	width: 100%;
	border-radius: 0;
}

.input-group .form-control:hover, .input-group .form-control:focus, .input-group .form-control:active {
	box-shadow: 0 0 0;
}

.input-group-btn {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

.input-group-btn .btn {
	position: absolute;
	background: none;
	border: 0;
	top: 0;
	left: 2px;
	color: #fc0f8e;
	font-size: 12px;
	height: 100%;
	border-right: 1px solid #fd5bb2;
	border-radius: 0;
}

header .search-mobile-btn {
	display: none;
}

@media screen and (max-width: 767px) {
	.single-product .at-style-responsive .at-share-btn, .single-product .at-style-responsive .at-share-btn:hover {
		float: right !important;
	}
	
	body.woocommerce-active .site-header .site-search {
		position: fixed;
		top: 62px;
		left: 0;
		background: #fff;
		width: 100%;
		margin: 0;
	}
	
	body.woocommerce-active .site-header .site-search.active {
		display: block;
	}
	
	body.woocommerce-active .site-header .site-search form {
		margin: 0;
	}
	
	header .search-mobile-btn {
		cursor:pointer;
		display: inline-block;
		font-size: 12px;
		color: #fff;
		background: #fc0f8e;
		padding: 6px 9px;
		border-radius: 100px;
		position: absolute;
		top: 17px;
		left: 60px;
	}
	
	body .input-group-btn .btn {
		z-index: 25;
	}
}

/* exit qa */


@media(max-width: 767px) {
	body	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu li.mega-toggle-on ul.mega-sub-menu {
	    visibility: visible;
	    opacity: 1;
	    display: block !important;
	    top: 30px;
	    position: static;
	    left: 30px !important;
	    right: auto !important;
	    background: transparent !important;
	    border: none;
	    height: auto !important;
	    padding: 0px;
	}
	body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-item {
	    width: 100%;
	}
	body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu > li {
		padding: 0px !important;
	}
}

@media(min-width: 1024px) {
	.main-navigation #mega-menu-wrap-primary ul {
		 max-height: 390px;
    	overflow-y: scroll;
	}
	 /* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
}

.home #hs1 .container .hs1_content .search_filter .sel_cat ~ label {
/*	margin-bottom: 1.2rem;*/
}

body .site-header .custom-logo-link {
	float: right;
}

body .main-navigation #mega-menu-wrap-primary ul {
	right: 0 !important;
}

body .woocommerce-breadcrumb .breadcrumb-separator {
	padding: 0 .5407911001em;
}

@media screen and (max-width: 768px) {
	.woocommerce-checkout .col2-set {
		display: flex;
		flex-direction: column-reverse;
	}

	.woocommerce-checkout #customer_details .col-2 #payment {
		position: relative;
	}

	.woocommerce-checkout #customer_details .col-2 {
		padding-bottom: 0;
	}
	.tax-product_cat div.col-center, .search div.col-center {
		width: calc(100% - 30px);
		max-width: calc(100% - 30px);
	}

	.container-products {
		max-width: 100%;
	}

	.woocommerce-checkout #customer_details .col-1 {
		margin-bottom: 550px;
	}

	.woocommerce-checkout #customer_details .oneshipping.col-1 .woocommerce-billing-fields {
		height: 955px;	
	}

	.woocommerce-checkout #customer_details .oneshipping.col-2 #order_review .shipping ul#shipping_method {
		padding: 0;
	}

	.woocommerce-checkout #customer_details .col-2 .order_total_price_ct1 {
		position: absolute !important;
		bottom: 612px;
		top: unset !important;
		width: 100%;
		right: 0;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.woocommerce-checkout #customer_details .col-2 #order_review {
		position: absolute !important;
		bottom: 344px;
		width: calc(100% - 30px) !important;
		right: 15px;
	}

	.woocommerce-checkout #customer_details .oneshipping.col-2 #order_review {
		bottom: 332px;
	}

	.woocommerce-checkout #customer_details .col-2 #order_review .shipping::after {
		top: 2px;
	}

	.woocommerce-checkout #customer_details .oneshipping.col-2 #order_review .shipping::after {
		top: 6px;	
	}

	.woocommerce-checkout #customer_details .oneshipping.col-2 #order_review .shipping td li label {
		padding-top: 20px;
	}

	.woocommerce-checkout #customer_details .oneshipping.col-2 #order_review .shipping {
		top: -308px;
	}

	.woocommerce-checkout #customer_details .oneshipping.col-2 .order_total_price_ct1 {
		bottom: 688px;
	}

	.woocommerce-checkout #customer_details .oneshipping.col-2 .improwise_cart_bot_block {
		bottom: 614px;
	}

	.woocommerce-checkout #customer_details .col-2 #payment {
		top: 89px !important;
		padding-bottom: 0 !important;
	}

	.woocommerce-checkout #customer_details .oneshipping.col-2 #payment {
		top: -2px !important;
	}

	.woocommerce-checkout #customer_details .col-2 #order_review .shipping {
		top: -428px;
	}
	.woocommerce-checkout #customer_details .col-2 .improwise_cart_bot_block {
		position: absolute;
		top: unset;
		bottom: 537px;
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
		right: 0;
	}

	.woocommerce-checkout #customer_details .col-2 .woocommerce-cart-form {
		margin-bottom: 0 !important;
	}

	#masthead #site-header-cart .cart-contents span.lnr.lnr-cart::before {
		left: 0 !important;
	}

	.woocommerce-checkout #customer_details .col-1 .woocommerce-terms-and-conditions-wrapper {
		position: absolute;
		top: 1347px;
	}

	.woocommerce-checkout #customer_details .oneshipping.col-1 .woocommerce-terms-and-conditions-wrapper {
		top: 1352px;
	}
}

body .contForCart_w .woocommerce-message {
	display: none !important;
}

.notify-added-to-cart {
	display: none;
	position: fixed;
	z-index: 9;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background: #fff;
	border-bottom: 1px solid #ddd;
	padding: 10px 15px;
	-webkit-box-shadow: 0 0 35px 3px rgba(1, 1, 1, 0.06);
	box-shadow: 0 0 35px 3px rgba(1, 1, 1, 0.06);
	font-size: 16px;
	text-align: center;
	transition: .2s;
}

.notify-added-to-cart .product-name {
	font-weight: bold;
}

.notify-added-to-cart.active {
	display: block;
	top: 60px;
}